<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{D0A264C7-573B-4496-B892-DC6AE80E1EEF}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <NoStandardLibraries>false</NoStandardLibraries>
    <AssemblyName>Visualize</AssemblyName>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <RootNamespace>Visualize</RootNamespace>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>.\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>.\bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="SphericalLib, Version=1.0.2299.19201, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\SphericalHTM\required\bin\Release\SphericalLib.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="App.ico" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ApplicationDescription.cs" />
    <Compile Include="AssemblyInfo.cs" />
    <Compile Include="CalcForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CalcParser.cs" />
    <Compile Include="Camera3d.cs" />
    <Compile Include="HeuristicCover.cs" />
    <Compile Include="Htmcanvas.cs" />
    <Compile Include="PovWriter.cs" />
    <Compile Include="RegionForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WDB.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="CalcForm.resx">
      <DependentUpon>CalcForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="RegionForm.resx">
      <DependentUpon>RegionForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\SphericalHTM\CS\Spherical.HTM.csproj">
      <Project>{A7FCA648-7852-4719-8577-8DDD6681BAAA}</Project>
      <Name>Spherical.HTM</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="TVFpaper.sql" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSHARP.Targets" />
  <ProjectExtensions>
    <VisualStudio AllowExistingFolder="true" />
  </ProjectExtensions>
</Project>